@media only screen and (max-width: 1024px){
.edgtf-content .edgtf-content-inner > .edgtf-container > .edgtf-container-inner, .edgtf-content .edgtf-content-inner > .edgtf-full-width > .edgtf-full-width-inner { padding: 32px 0px 32px 0px;}}

@media only screen and (min-width: 769px) and (max-width: 1024px){
h1 { font-size: 42px;line-height: 50px;}h2 { font-size: 34px;line-height: 42px;}h3 { font-size: 26px;line-height: 30px;}h4 { font-size: 22px;line-height: 26px;}h5 { font-size: 20px;line-height: 24px;}h6 { font-size: 19px;line-height: 23px;}}

@media only screen and (min-width: 681px) and (max-width: 768px){
h1 { font-size: 42px;line-height: 50px;}h2 { font-size: 34px;line-height: 42px;}h3 { font-size: 26px;line-height: 30px;}h4 { font-size: 22px;line-height: 26px;}h5 { font-size: 20px;line-height: 24px;}h6 { font-size: 19px;line-height: 23px;}body, p { font-size: 18px;line-height: 26px;}}

@media only screen and (max-width: 680px){
h1 { font-size: 34px;line-height: 42px;}h2 { font-size: 26px;line-height: 30px;}h3 { font-size: 22px;line-height: 26px;}h4 { font-size: 20px;line-height: 24px;}h5 { font-size: 18px;line-height: 22px;}h6 { font-size: 17px;line-height: 20px;}body, p { font-size: 16px;line-height: 22px;}}